[Unit]
Description=Run bioportal dashboard refresh

[Service]
Type=simple
ExecStart={{ docker_compose }} \
  --env-file /opt/project/{{ project }}/.env \
  --file /opt/project/{{ project }}/docker-compose.yml \
  --file /opt/project/{{ project }}/docker-compose.override.yml \
  run -e REFRESH=1 --rm php-fpm php /var/www/src/external/dashboard/harvest.php

[Install]
WantedBy=multi-user.target
